@charset "UTF-8";

strong {
		font-weight: 600; 
}

sup { 
	vertical-align: top; 
	position: relative; 
	top: 0.3em; 
	font-size: 0.6em;
	padding-left: 0.05em;
}






.description{
	font: 16px/18px "mundial", sans-serif;
	font-weight: 200;
	text-align:left;
	color: #000;
	margin-bottom:65px;
	padding-top:10px;
	padding-right:15px;
	clear:both;
}
.description a {
	text-decoration:none;
	color: #000;
}
.description a:hover {
	text-decoration:none;
	color: #000;
}



.text-profil {
	font: 23px/28px "mundial", sans-serif;
	font-weight: 200;
	text-align:left;
	max-width:960px;
	color: #000;
}
.text-profil a {
	text-decoration:none;
	color: #000;
}
.text-profil a:hover {
	text-decoration:none;
	color: #000;
}



@media screen and (max-width: 1200px) {
	
	
.description{
	padding-left:0px;
}
	
#margin-credits{
	padding-left:30px;
}

	}

	@media screen and (max-width: 963px) {
		
	
		
		.text-profil {
	font: 21px/28px "mundial", sans-serif;
	font-weight: 200;
}
		
}
	
		
@media screen and (max-width: 767px) {
	





.description{
	font: 13px/15px "mundial", sans-serif;
	font-weight: 300;
	margin-bottom:30px;
	padding-left:0px;
	padding-top:8px;
}
	.text-profil {
	font: 16px/19px "mundial", sans-serif;
	font-weight: 300;
}
#margin-credits{
	padding-left:20px;
}
	
	
	}
